[Wrap]
WrapCount=689
// 新增(特权，当前默认个数为2，衣服、骑宠)
WrapEffect=2
// 外套、翅膀或称号出新品的时间
// 每次要出新品时一定要更新这个时间!!!!!
//NewDate=yyyymmdd(例：20160503----更新的当天时间)
NewDate=20160616

// 特权索引，从0开始
[WrapEffect0]
// 外套类型:1为衣服外套,2为骑宠外套
WrapType=1
// 特权等级数
EffectCount=7
// 格式EffectX=N@@TTT,X=[0,EffectCount),N为触发特权个收集数，TTT为特权内容
Effect0=5@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_0
Effect1=15@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_1
Effect2=30@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_2
Effect3=50@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_3
Effect4=80@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_4
Effect5=100@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_5
Effect6=130@@STR_INI_WRAPTYPEDATA_WRAPEFFECT0_EFFECT_6

// 特权索引，从0开始
[WrapEffect1]
// 外套类型:1为衣服外套,2为骑宠外套
WrapType=2
// 特权等级数
EffectCount=7
// 格式EffectX=N@@TTT,X=[0,EffectCount),N为触发特权个收集数，TTT为特权内容
Effect0=5@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_0
Effect1=15@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_1
Effect2=30@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_2
Effect3=50@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_3
Effect4=80@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_4
Effect5=100@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_5
Effect6=130@@STR_INI_WRAPTYPEDATA_WRAPEFFECT1_EFFECT_6

//新的计算方式
//图片文字间隔
[WrapCoatNumberPlace]
WrapCoatNumberP= 30;

//每个页大类数量
[WrapCoatPageNum]
WrapPerPageNum= 7;

[WrapCoatEffect]
WrapCoatEffectCount= 17;

[WrapCoat_Effect1]
ID=1
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_1
nameEnd=

[WrapCoat_Effect2]
ID=2
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_2
nameEnd=

[WrapCoat_Effect3]
ID=3
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_3
nameEnd=

[WrapCoat_Effect4]
ID=4
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_4
nameEnd=

[WrapCoat_Effect5]
ID=5
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_5
nameEnd=

[WrapCoat_Effect6]
ID=6
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_6
nameEnd=

[WrapCoat_Effect7]
ID=7
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_7
nameEnd=

[WrapCoat_Effect8]
ID=8
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_8
nameEnd=

[WrapCoat_Effect9]
ID=9
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_9
nameEnd=

[WrapCoat_Effect10]
ID=10
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_10
nameEnd=

[WrapCoat_Effect11]
ID=11
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_11
nameEnd=

[WrapCoat_Effect12]
ID=12
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_12
nameEnd=

[WrapCoat_Effect13]
ID=13
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_13
nameEnd=

[WrapCoat_Effect14]
ID=14
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_14
nameEnd=

[WrapCoat_Effect15]
ID=15
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_15
nameEnd=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAMEEND_1

[WrapCoat_Effect16]
ID=16
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_16
nameEnd=

[WrapCoat_Effect17]
ID=17
name=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAME_17
nameEnd=STR_INI_WRAPTYPEDATA_WRAPCOATEFFECT_NAMEEND_1

[0]
WrapID=1
WrapType=1
ItemType=181945

[1]
WrapID=2
WrapType=1
ItemType=181965

[2]
WrapID=3
WrapType=1
ItemType=181975

[3]
WrapID=4
WrapType=1
ItemType=181985

[4]
WrapID=5
WrapType=1
ItemType=181395

[5]
WrapID=6
WrapType=1
ItemType=182905

[6]
WrapID=7
WrapType=1
ItemType=182915

[7]
WrapID=8
WrapType=1
ItemType=182925

[8]
WrapID=9
WrapType=1
ItemType=183305

[9]
WrapID=10
WrapType=1
ItemType=182985

[10]
WrapID=11
WrapType=1
ItemType=182375

[11]
WrapID=12
WrapType=1
ItemType=182965

[12]
WrapID=13
WrapType=1
ItemType=182355

[13]
WrapID=14
WrapType=1
ItemType=182945

[14]
WrapID=15
WrapType=1
ItemType=182935

[15]
WrapID=16
WrapType=1
ItemType=181925

[16]
WrapID=17
WrapType=1
ItemType=181825

[17]
WrapID=18
WrapType=1
ItemType=181325

[18]
WrapID=19
WrapType=1
ItemType=181425

[19]
WrapID=20
WrapType=1
ItemType=181525

[20]
WrapID=21
WrapType=1
ItemType=181625

[21]
WrapID=22
WrapType=1
ItemType=181725

[22]
WrapID=23
WrapType=1
ItemType=181915

[23]
WrapID=24
WrapType=1
ItemType=181615

[24]
WrapID=25
WrapType=1
ItemType=181315

[25]
WrapID=26
WrapType=1
ItemType=181415

[26]
WrapID=27
WrapType=1
ItemType=181515

[27]
WrapID=28
WrapType=1
ItemType=181715

[28]
WrapID=29
WrapType=1
ItemType=181815

[29]
WrapID=30
WrapType=1
ItemType=181905

[30]
WrapID=31
WrapType=1
ItemType=181305

[31]
WrapID=32
WrapType=1
ItemType=181405

[32]
WrapID=33
WrapType=1
ItemType=181505

[33]
WrapID=34
WrapType=1
ItemType=181605

[34]
WrapID=35
WrapType=1
ItemType=181705

[35]
WrapID=36
WrapType=1
ItemType=181805

[36]
WrapID=37
WrapType=1
ItemType=183475

[37]
WrapID=38
WrapType=1
ItemType=183425

[38]
WrapID=39
WrapType=1
ItemType=191405

[39]
WrapID=40
WrapType=1
ItemType=191905

[40]
WrapID=41
WrapType=1
ItemType=192185

[41]
WrapID=42
WrapType=1
ItemType=181935

[42]
WrapID=43
WrapType=1
ItemType=188365

[43]
WrapID=44
WrapType=1
ItemType=181955

[44]
WrapID=45
WrapType=1
ItemType=184375

[45]
WrapID=46
WrapType=1
ItemType=184305

[46]
WrapID=47
WrapType=1
ItemType=183365

[47]
WrapID=48
WrapType=1
ItemType=188345

[48]
WrapID=49
WrapType=1
ItemType=183375

[49]
WrapID=50
WrapType=1
ItemType=183335

[50]
WrapID=51
WrapType=1
ItemType=183325

[51]
WrapID=52
WrapType=1
ItemType=183315

[52]
WrapID=53
WrapType=1
ItemType=187455

[53]
WrapID=54
WrapType=1
ItemType=187465

[54]
WrapID=55
WrapType=1
ItemType=187305

[55]
WrapID=56
WrapType=1
ItemType=187315

[56]
WrapID=57
WrapType=1
ItemType=189215

[57]
WrapID=58
WrapType=1
ItemType=193300

[58]
WrapID=59
WrapType=1
ItemType=187505

[59]
WrapID=60
WrapType=1
ItemType=193085

[60]
WrapID=61
WrapType=1
ItemType=193075

[61]
WrapID=62
WrapType=1
ItemType=193055

[62]
WrapID=63
WrapType=1
ItemType=193105

[63]
WrapID=64
WrapType=1
ItemType=193095

[64]
WrapID=65
WrapType=1
ItemType=193065

[65]
WrapID=66
WrapType=1
ItemType=193185

[66]
WrapID=67
WrapType=1
ItemType=188665

[67]
WrapID=68
WrapType=1
ItemType=188155

[68]
WrapID=69
WrapType=1
ItemType=188165

[69]
WrapID=70
WrapType=1
ItemType=189225

[70]
WrapID=71
WrapType=1
ItemType=188255

[71]
WrapID=72
WrapType=1
ItemType=188295

[72]
WrapID=73
WrapType=1
ItemType=188545

[73]
WrapID=74
WrapType=1
ItemType=193015

[74]
WrapID=75
WrapType=1
ItemType=194300

[75]
WrapID=76
WrapType=1
ItemType=193515

[76]
WrapID=77
WrapType=1
ItemType=192555

[77]
WrapID=78
WrapType=1
ItemType=192345

[78]
WrapID=79
WrapType=1
ItemType=189095

[79]
WrapID=81
WrapType=1
ItemType=189035

[80]
WrapID=82
WrapType=1
ItemType=188885

[81]
WrapID=83
WrapType=1
ItemType=184355

[82]
WrapID=84
WrapType=1
ItemType=184365

[83]
WrapID=85
WrapType=1
ItemType=187475

[84]
WrapID=86
WrapType=1
ItemType=188355

[85]
WrapID=87
WrapType=1
ItemType=183485

[86]
WrapID=88
WrapType=1
ItemType=189245

[87]
WrapID=89
WrapType=1
ItemType=192685

[88]
WrapID=90
WrapType=1
ItemType=192675

[89]
WrapID=91
WrapType=1
ItemType=192665

[90]
WrapID=92
WrapType=1
ItemType=192655

[91]
WrapID=93
WrapType=1
ItemType=192300

[92]
WrapID=94
WrapType=1
ItemType=188655

[93]
WrapID=95
WrapType=1
ItemType=189235

[94]
WrapID=96
WrapType=1
ItemType=183385

[95]
WrapID=97
WrapType=1
ItemType=183395

[96]
WrapID=98
WrapType=1
ItemType=183345

[97]
WrapID=99
WrapType=1
ItemType=184345

[98]
WrapID=100
WrapType=1
ItemType=188225

[99]
WrapID=101
WrapType=1
ItemType=183465

[100]
WrapID=102
WrapType=1
ItemType=192395

[101]
WrapID=103
WrapType=1
ItemType=187605

[102]
WrapID=104
WrapType=1
ItemType=189155

[103]
WrapID=105
WrapType=1
ItemType=192575

[104]
WrapID=106
WrapType=1
ItemType=192565

[105]
WrapID=107
WrapType=1
ItemType=189255

[106]
WrapID=108
WrapType=1
ItemType=193025

[107]
WrapID=109
WrapType=1
ItemType=193035

[108]
WrapID=110
WrapType=1
ItemType=192465

[109]
WrapID=111
WrapType=1
ItemType=188395

[110]
WrapID=112
WrapType=1
ItemType=189145

[111]
WrapID=113
WrapType=1
ItemType=187575

[112]
WrapID=114
WrapType=1
ItemType=192165

[113]
WrapID=115
WrapType=1
ItemType=193115

[114]
WrapID=116
WrapType=1
ItemType=192495

[115]
WrapID=117
WrapType=1
ItemType=192425

[116]
WrapID=118
WrapType=1
ItemType=193195

[117]
WrapID=119
WrapType=1
ItemType=192125

[118]
WrapID=120
WrapType=1
ItemType=192615

[119]
WrapID=121
WrapType=1
ItemType=192635

[120]
WrapID=122
WrapType=1
ItemType=192695

[121]
WrapID=123
WrapType=1
ItemType=187325

[122]
WrapID=124
WrapType=1
ItemType=192785

[123]
WrapID=125
WrapType=1
ItemType=192625

[124]
WrapID=126
WrapType=1
ItemType=188675

[125]
WrapID=127
WrapType=1
ItemType=192525
// 新增
// 新品标签，1：表示热品；2：表示新品。默认为0，可缺省
Tag=0

[126]
WrapID=128
WrapType=1
ItemType=188625

[127]
WrapID=129
WrapType=1
ItemType=188495

[128]
WrapID=130
WrapType=1
ItemType=193295

[129]
WrapID=131
WrapType=1
ItemType=192605

[130]
WrapID=132
WrapType=1
ItemType=188265

[131]
WrapID=133
WrapType=1
ItemType=189135

[132]
WrapID=273
WrapType=1
ItemType=193275

[133]
WrapID=146
WrapType=1
ItemType=188915

[134]
WrapID=147
WrapType=1
ItemType=193445

[135]
WrapID=148
WrapType=1
ItemType=193525

[136]
WrapID=1
WrapType=2
ItemType=200000

[137]
WrapID=2
WrapType=2
ItemType=200001

[138]
WrapID=3
WrapType=2
ItemType=200004

[139]
WrapID=4
WrapType=2
ItemType=200006

[140]
WrapID=5
WrapType=2
ItemType=200018

[141]
WrapID=6
WrapType=2
ItemType=200019

[142]
WrapID=7
WrapType=2
ItemType=200020

[143]
WrapID=8
WrapType=2
ItemType=200015

[144]
WrapID=9
WrapType=2
ItemType=200016

[145]
WrapID=10
WrapType=2
ItemType=200017

[146]
WrapID=11
WrapType=2
ItemType=200101

[147]
WrapID=12
WrapType=2
ItemType=200102

[148]
WrapID=13
WrapType=2
ItemType=200120

[149]
WrapID=14
WrapType=2
ItemType=200121

[150]
WrapID=15
WrapType=2
ItemType=200122

[151]
WrapID=16
WrapType=2
ItemType=200123

[152]
WrapID=17
WrapType=2
ItemType=200124

[153]
WrapID=18
WrapType=2
ItemType=200125

[154]
WrapID=19
WrapType=2
ItemType=200126

[155]
WrapID=20
WrapType=2
ItemType=200002

[156]
WrapID=21
WrapType=2
ItemType=200003

[157]
WrapID=22
WrapType=2
ItemType=200005

[158]
WrapID=23
WrapType=2
ItemType=200007

[159]
WrapID=24
WrapType=2
ItemType=200008

[160]
WrapID=25
WrapType=2
ItemType=200100

[161]
WrapID=26
WrapType=2
ItemType=200103

[162]
WrapID=27
WrapType=2
ItemType=200104

[163]
WrapID=28
WrapType=2
ItemType=200105

[164]
WrapID=29
WrapType=2
ItemType=200106

[165]
WrapID=30
WrapType=2
ItemType=200109

[166]
WrapID=31
WrapType=2
ItemType=200538

[167]
WrapID=32
WrapType=2
ItemType=200431

[168]
WrapID=33
WrapType=2
ItemType=200012

[169]
WrapID=34
WrapType=2
ItemType=200110

[170]
WrapID=35
WrapType=2
ItemType=200323

[171]
WrapID=36
WrapType=2
ItemType=200010

[172]
WrapID=37
WrapType=2
ItemType=200108

[173]
WrapID=38
WrapType=2
ItemType=200009

[174]
WrapID=39
WrapType=2
ItemType=200107

[175]
WrapID=40
WrapType=2
ItemType=200407

[176]
WrapID=41
WrapType=2
ItemType=200413

[177]
WrapID=42
WrapType=2
ItemType=200420

[178]
WrapID=43
WrapType=2
ItemType=200403

[179]
WrapID=44
WrapType=2
ItemType=200411

[180]
WrapID=45
WrapType=2
ItemType=200414

[181]
WrapID=46
WrapType=2
ItemType=200415

[182]
WrapID=47
WrapType=2
ItemType=200418

[183]
WrapID=48
WrapType=2
ItemType=200437

[184]
WrapID=50
WrapType=2
ItemType=200438

[185]
WrapID=51
WrapType=2
ItemType=200444

[186]
WrapID=52
WrapType=2
ItemType=200443

[187]
WrapID=53
WrapType=2
ItemType=200476

[188]
WrapID=54
WrapType=2
ItemType=200491

[189]
WrapID=55
WrapType=2
ItemType=200492

[190]
WrapID=56
WrapType=2
ItemType=200503

[191]
WrapID=57
WrapType=2
ItemType=200516

[192]
WrapID=58
WrapType=2
ItemType=200530

[193]
WrapID=59
WrapType=2
ItemType=200421

[194]
WrapID=60
WrapType=2
ItemType=200499

[195]
WrapID=61
WrapType=2
ItemType=200481

[196]
WrapID=62
WrapType=2
ItemType=200417

[197]
WrapID=63
WrapType=2
ItemType=200490

[198]
WrapID=64
WrapType=2
ItemType=200426

[199]
WrapID=65
WrapType=2
ItemType=200474

[200]
WrapID=66
WrapType=2
ItemType=200487

[201]
WrapID=67
WrapType=2
ItemType=200488

[202]
WrapID=68
WrapType=2
ItemType=200445

[203]
WrapID=69
WrapType=2
ItemType=200459

[204]
WrapID=70
WrapType=2
ItemType=200412

[205]
WrapID=71
WrapType=2
ItemType=200493

[206]
WrapID=72
WrapType=2
ItemType=200549

[207]
WrapID=271
WrapType=2
ItemType=205005
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID271_TYPE2_GETWAYTEXT

[208]
WrapID=74
WrapType=2
ItemType=200495

[209]
WrapID=75
WrapType=2
ItemType=200500

[210]
WrapID=132
WrapType=2
ItemType=200494

[211]
WrapID=77
WrapType=2
ItemType=200517

[212]
WrapID=78
WrapType=2
ItemType=200531

[213]
WrapID=259
WrapType=2
ItemType=200540
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID259_TYPE2_GETWAYTEXT

[214]
WrapID=80
WrapType=2
ItemType=200482

[215]
WrapID=81
WrapType=2
ItemType=200449

[216]
WrapID=82
WrapType=2
ItemType=200111

[217]
WrapID=83
WrapType=2
ItemType=200011

[218]
WrapID=149
WrapType=1
ItemType=193235

[219]
WrapID=134
WrapType=1
ItemType=193605
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID134_TYPE1_GETWAYTEXT

[220]
WrapID=154
WrapType=1
ItemType=193635

[221]
WrapID=150
WrapType=1
ItemType=193535

[222]
WrapID=151
WrapType=1
ItemType=193555

[223]
WrapID=152
WrapType=1
ItemType=193565

[224]
WrapID=91
WrapType=2
ItemType=200541

[225]
WrapID=92
WrapType=2
ItemType=200543

[226]
WrapID=93
WrapType=2
ItemType=200544

[227]
WrapID=144
WrapType=1
ItemType=193695

[228]
WrapID=155
WrapType=1
ItemType=193625

[229]
WrapID=89
WrapType=2
ItemType=200559

[230]
WrapID=90
WrapType=2
ItemType=200560

[231]
WrapID=242
WrapType=1
ItemType=193325

[232]
WrapID=175
WrapType=1
ItemType=193205

[233]
WrapID=154
WrapType=2
ItemType=200475

[234]
WrapID=113
WrapType=2
ItemType=200527

[235]
WrapID=164
WrapType=1
ItemType=193735

[236]
WrapID=165
WrapType=1
ItemType=193745

[237]
WrapID=166
WrapType=1
ItemType=193755

[238]
WrapID=167
WrapType=1
ItemType=193765

[239]
WrapID=107
WrapType=2
ItemType=200563
Tag=0

[240]
WrapID=108
WrapType=2
ItemType=200564
Tag=0

[241]
WrapID=168
WrapType=1
ItemType=193775

[242]
WrapID=169
WrapType=1
ItemType=193785

[243]
WrapID=170
WrapType=1
ItemType=193795

[244]
WrapID=171
WrapType=1
ItemType=193805

[245]
WrapID=172
WrapType=1
ItemType=193815

[246]
WrapID=173
WrapType=1
ItemType=193825

[247]
WrapID=76
WrapType=2
ItemType=200537

[248]
WrapID=120
WrapType=2
ItemType=200553

[249]
WrapID=84
WrapType=2
ItemType=200554

[250]
WrapID=85
WrapType=2
ItemType=200555

[251]
WrapID=86
WrapType=2
ItemType=200556

[252]
WrapID=87
WrapType=2
ItemType=200557

[253]
WrapID=88
WrapType=2
ItemType=200558

[254]
WrapID=188
WrapType=1
ItemType=192745

[255]
WrapID=119
WrapType=2
ItemType=200575
Tag=0

[256]
WrapID=114
WrapType=2
ItemType=200570
Tag=0

[257]
WrapID=115
WrapType=2
ItemType=200571
Tag=0

[258]
WrapID=116
WrapType=2
ItemType=200572
Tag=0

[259]
WrapID=117
WrapType=2
ItemType=200573
Tag=0

[260]
WrapID=118
WrapType=2
ItemType=200574
Tag=0

[261]
WrapID=174
WrapType=1
ItemType=188185
Tag=0

[262]
WrapID=148
WrapType=2
ItemType=200524

[263]
WrapID=193
WrapType=1
ItemType=194375

[264]
WrapID=194
WrapType=1
ItemType=194385

[265]
WrapID=195
WrapType=1
ItemType=194395

[266]
WrapID=135
WrapType=2
ItemType=200584

[267]
WrapID=136
WrapType=2
ItemType=200585

[268]
WrapID=137
WrapType=2
ItemType=200586

[269]
WrapID=138
WrapType=2
ItemType=200587

[270]
WrapID=139
WrapType=2
ItemType=200588

[271]
WrapID=140
WrapType=2
ItemType=200589

[272]
WrapID=141
WrapType=2
ItemType=200590

[273]
WrapID=142
WrapType=2
ItemType=200591

[274]
WrapID=143
WrapType=2
ItemType=200592

[275]
WrapID=145
WrapType=2
ItemType=200593

[276]
WrapID=196
WrapType=1
ItemType=194405

[277]
WrapID=146
WrapType=2
ItemType=200595

[278]
WrapID=147
WrapType=2
ItemType=200596

[279]
WrapID=209
WrapType=1
ItemType=189645

[280]
WrapID=91
WrapType=2
ItemType=200542

[281]
WrapID=199
WrapType=1
ItemType=194655

[282]
WrapID=200
WrapType=1
ItemType=194665

[283]
WrapID=201
WrapType=1
ItemType=194675

[284]
WrapID=202
WrapType=1
ItemType=194685

[285]
WrapID=203
WrapType=1
ItemType=194695

[286]
WrapID=204
WrapType=1
ItemType=194705

[287]
WrapID=205
WrapType=1
ItemType=194715

[288]
WrapID=206
WrapType=1
ItemType=194725

[289]
WrapID=210
WrapType=1
ItemType=189665

[290]
WrapID=211
WrapType=1
ItemType=189675

[291]
WrapID=66
WrapType=2
ItemType=200525

[292]
WrapID=128
WrapType=2
ItemType=200580

[293]
WrapID=218
WrapType=1
ItemType=194865

[294]
WrapID=219
WrapType=1
ItemType=194875

[295]
WrapID=157
WrapType=2
ItemType=200613

[296]
WrapID=158
WrapType=2
ItemType=200614

[297]
WrapID=230
WrapType=1
ItemType=194965

[298]
WrapID=165
WrapType=2
ItemType=200471

[299]
WrapID=216
WrapType=1
ItemType=189685

[300]
WrapID=217
WrapType=1
ItemType=189695

[301]
WrapID=4
WrapType=1
ItemType=185385

[302]
WrapID=171
WrapType=2
ItemType=200618

[303]
WrapID=172
WrapType=2
ItemType=200619

[304]
WrapID=173
WrapType=2
ItemType=200620

[305]
WrapID=174
WrapType=2
ItemType=200621

[306]
WrapID=175
WrapType=2
ItemType=200622

[307]
WrapID=176
WrapType=2
ItemType=200623

[308]
WrapID=177
WrapType=2
ItemType=200624

[309]
WrapID=240
WrapType=1
ItemType=195045

[310]
WrapID=241
WrapType=1
ItemType=195055

[311]
WrapID=221
WrapType=1
ItemType=194885

[312]
WrapID=222
WrapType=1
ItemType=194895

[313]
WrapID=223
WrapType=1
ItemType=194905

[314]
WrapID=224
WrapType=1
ItemType=194915

[315]
WrapID=225
WrapType=1
ItemType=194925

[316]
WrapID=226
WrapType=1
ItemType=194935

[317]
WrapID=227
WrapType=1
ItemType=194945

[318]
WrapID=79
WrapType=2
ItemType=200533

[319]
WrapID=245
WrapType=1
ItemType=195085

[320]
WrapID=246
WrapType=1
ItemType=195095

[321]
WrapID=247
WrapType=1
ItemType=195105

[322]
WrapID=248
WrapType=1
ItemType=195115

[323]
WrapID=249
WrapType=1
ItemType=195175

[324]
WrapID=250
WrapType=1
ItemType=195185

[325]
WrapID=251
WrapType=1
ItemType=195195

[326]
WrapID=252
WrapType=1
ItemType=195205

[327]
WrapID=255
WrapType=1
ItemType=195235

[328]
WrapID=157
WrapType=1
ItemType=193725
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID134_TYPE1_GETWAYTEXT

[329]
WrapID=257
WrapType=1
ItemType=195245

[330]
WrapID=258
WrapType=1
ItemType=195255

[331]
WrapID=259
WrapType=1
ItemType=195265

[332]
WrapID=260
WrapType=1
ItemType=195275

[333]
WrapID=271
WrapType=1
ItemType=195405

[334]
WrapID=272
WrapType=1
ItemType=195415

[335]
WrapID=185
WrapType=2
ItemType=200629

[336]
WrapID=264
WrapType=1
ItemType=195315

[337]
WrapID=265
WrapType=1
ItemType=195325

[338]
WrapID=266
WrapType=1
ItemType=195335

[339]
WrapID=267
WrapType=1
ItemType=195345

[340]
WrapID=268
WrapType=1
ItemType=195365

[341]
WrapID=160
WrapType=2
ItemType=200601

[342]
WrapID=183
WrapType=2
ItemType=200487

[343]
WrapID=145
WrapType=1
ItemType=189065

[344]
WrapID=253
WrapType=1
ItemType=195215

[345]
WrapID=254
WrapType=1
ItemType=195225

[346]
WrapID=178
WrapType=2
ItemType=200625

[347]
WrapID=179
WrapType=2
ItemType=200626

[348]
WrapID=256
WrapType=1
ItemType=189765

[349]
WrapID=263
WrapType=1
ItemType=195305

[350]
WrapID=262
WrapType=1
ItemType=195295

[351]
WrapID=261
WrapType=1
ItemType=195285

[352]
WrapID=236
WrapType=1
ItemType=195015

[353]
WrapID=237
WrapType=1
ItemType=195025

[354]
WrapID=194
WrapType=2
ItemType=200532

[355]
WrapID=288
WrapType=1
ItemType=188975

[356]
WrapID=280
WrapType=1
ItemType=195485

[357]
WrapID=282
WrapType=1
ItemType=195505

[358]
WrapID=296
WrapType=1
ItemType=195595

[359]
WrapID=297
WrapType=1
ItemType=195605

[360]
WrapID=274
WrapType=1
ItemType=195425

[361]
WrapID=152
WrapType=2
ItemType=200606

[362]
WrapID=284
WrapType=1
ItemType=189785

[363]
WrapID=281
WrapType=1
ItemType=195495

[364]
WrapID=283
WrapType=1
ItemType=195515

[365]
WrapID=127
WrapType=2
ItemType=200579

[366]
WrapID=193
WrapType=2
ItemType=205000

[367]
WrapID=289
WrapType=1
ItemType=192145

[368]
WrapID=193
WrapType=2
ItemType=205000

[369]
WrapID=302
WrapType=1
ItemType=195635

[370]
WrapID=303
WrapType=1
ItemType=195645

[371]
WrapID=205
WrapType=2
ItemType=200645

[372]
WrapID=206
WrapType=2
ItemType=200646

[373]
WrapID=196
WrapType=2
ItemType=200637

[374]
WrapID=197
WrapType=2
ItemType=200638

[375]
WrapID=198
WrapType=2
ItemType=200639

[376]
WrapID=199
WrapType=2
ItemType=200640

[377]
WrapID=200
WrapType=2
ItemType=200641

[378]
WrapID=201
WrapType=2
ItemType=200642

[379]
WrapID=202
WrapType=2
ItemType=200643

[380]
WrapID=294
WrapType=1
ItemType=195575

[381]
WrapID=207
WrapType=2
ItemType=200647

[382]
WrapID=243
WrapType=1
ItemType=195065

[383]
WrapID=313
WrapType=1
ItemType=195745

[384]
WrapID=314
WrapType=1
ItemType=195735

[385]
WrapID=315
WrapType=1
ItemType=195755

[386]
WrapID=295
WrapType=1
ItemType=195585

[387]
WrapID=318
WrapType=1
ItemType=195785

[388]
WrapID=319
WrapType=1
ItemType=195795

[389]
WrapID=323
WrapType=1
ItemType=195835

[390]
WrapID=324
WrapType=1
ItemType=195845

[391]
WrapID=244
WrapType=1
ItemType=195075

[392]
WrapID=215
WrapType=2
ItemType=205900

[393]
WrapID=213
WrapType=2
ItemType=200654

[394]
WrapID=214
WrapType=2
ItemType=200655

[395]
WrapID=325
WrapType=1
ItemType=195865

[396]
WrapID=311
WrapType=1
ItemType=195715

[397]
WrapID=312
WrapType=1
ItemType=195725

[398]
WrapID=316
WrapType=1
ItemType=195765

[399]
WrapID=317
WrapType=1
ItemType=195775

[400]
WrapID=191
WrapType=2
ItemType=200632

[401]
WrapID=293
WrapType=1
ItemType=195545

[402]
WrapID=216
WrapType=2
ItemType=205901

[403]
WrapID=208
WrapType=2
ItemType=200648

[404]
WrapID=209
WrapType=2
ItemType=200649

[405]
WrapID=210
WrapType=2
ItemType=200650

[406]
WrapID=320
WrapType=1
ItemType=195805

[407]
WrapID=321
WrapType=1
ItemType=195815

[408]
WrapID=322
WrapType=1
ItemType=195825

[409]
WrapID=315
WrapType=1
ItemType=195755

[410]
WrapID=316
WrapType=1
ItemType=195765

[411]
WrapID=326
WrapType=1
ItemType=195875

[412]
WrapID=327
WrapType=1
ItemType=195885

[413]
WrapID=316
WrapType=1
ItemType=195765

[414]
WrapID=330
WrapType=1
ItemType=191075
GetWayType3=3
GetWayText3=STR_INI_WRAPTYPEDATA_ID330_TYPE1_GETWAYTEXT

[415]
WrapID=331
WrapType=1
ItemType=191085
GetWayType3=3
GetWayText3=STR_INI_WRAPTYPEDATA_ID330_TYPE1_GETWAYTEXT

[416]
WrapID=332
WrapType=1
ItemType=191095
GetWayType3=3
GetWayText3=STR_INI_WRAPTYPEDATA_ID330_TYPE1_GETWAYTEXT

[417]
WrapID=217
WrapType=2
ItemType=200661
Tag=0

[418]
WrapID=333
WrapType=1
ItemType=195895

[419]
WrapID=334
WrapType=1
ItemType=195905

[420]
WrapID=335
WrapType=1
ItemType=195925

[421]
WrapID=336
WrapType=1
ItemType=195935

[422]
WrapID=337
WrapType=1
ItemType=195945

[423]
WrapID=338
WrapType=1
ItemType=195955

[424]
WrapID=339
WrapType=1
ItemType=196015

[425]
WrapID=340
WrapType=1
ItemType=196005

[426]
WrapID=220
WrapType=2
ItemType=200665
Tag=0

[427]
WrapID=221
WrapType=2
ItemType=200663
Tag=0

[428]
WrapID=222
WrapType=2
ItemType=200664
Tag=0

[429]
WrapID=223
WrapType=2
ItemType=200669
Tag=0

[430]
WrapID=346
WrapType=1
ItemType=196065

[431]
WrapID=347
WrapType=1
ItemType=196115

[432]
WrapID=352
WrapType=1
ItemType=196185
GetWayType3=3
GetWayText3=STR_INI_WRAPTYPEDATA_ID352_TYPE1_GETWAYTEXT

[433]
WrapID=354
WrapType=1
ItemType=196195
GetWayType3=3
GetWayText3=STR_INI_WRAPTYPEDATA_ID354_TYPE1_GETWAYTEXT

[434]
WrapID=353
WrapType=1
ItemType=196175

[435]
WrapID=225
WrapType=2
ItemType=200670
Tag=0

[436]
WrapID=226
WrapType=2
ItemType=205003
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID226_TYPE2_GETWAYTEXT

[437]
WrapID=356
WrapType=1
ItemType=196215
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID356_TYPE1_GETWAYTEXT

[438]
WrapID=357
WrapType=1
ItemType=196225
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID356_TYPE1_GETWAYTEXT

[439]
WrapID=227
WrapType=2
ItemType=200677

[440]
WrapID=228
WrapType=2
ItemType=200678

[441]
WrapID=210
WrapType=1
ItemType=189725

[442]
WrapID=211
WrapType=1
ItemType=189735

[443]
WrapID=360
WrapType=1
ItemType=196295

[444]
WrapID=361
WrapType=1
ItemType=196305

[445]
WrapID=358
WrapType=1
ItemType=196275
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID358_TYPE1_GETWAYTEXT

[446]
WrapID=359
WrapType=1
ItemType=196285
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID359_TYPE1_GETWAYTEXT

[447]
WrapID=363
WrapType=1
ItemType=196345
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID363_TYPE1_GETWAYTEXT

[448]
WrapID=230
WrapType=2
ItemType=200673
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID363_TYPE1_GETWAYTEXT

[449]
WrapID=231
WrapType=2
ItemType=200674
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID363_TYPE1_GETWAYTEXT

[450]
WrapID=232
WrapType=2
ItemType=200682
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID363_TYPE1_GETWAYTEXT

[451]
WrapID=365
WrapType=1
ItemType=196365
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID365_TYPE1_GETWAYTEXT

[452]
WrapID=366
WrapType=1
ItemType=196375
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID365_TYPE1_GETWAYTEXT

[453]
WrapID=159
WrapType=2
ItemType=200600

[454]
WrapID=233
WrapType=2
ItemType=200687

[455]
WrapID=234
WrapType=2
ItemType=200688

[456]
WrapID=373
WrapType=1
ItemType=196615
Tag=0

[457]
WrapID=374
WrapType=1
ItemType=196625
Tag=0

[458]
WrapID=375
WrapType=1
ItemType=196635
Tag=0

[459]
WrapID=370
WrapType=1
ItemType=196585
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID370_TYPE1_GETWAYTEXT

[460]
WrapID=371
WrapType=1
ItemType=196595
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID370_TYPE1_GETWAYTEXT

[461]
WrapID=236
WrapType=2
ItemType=200690
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID370_TYPE1_GETWAYTEXT

[462]
WrapID=237
WrapType=2
ItemType=200691
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID370_TYPE1_GETWAYTEXT

[463]
WrapID=239
WrapType=2
ItemType=200693
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID370_TYPE1_GETWAYTEXT

[464]
WrapID=240
WrapType=2
ItemType=205902
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID240_TYPE2_GETWAYTEXT

[465]
WrapID=378
WrapType=1
ItemType=196665
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID240_TYPE2_GETWAYTEXT

[466]
WrapID=379
WrapType=1
ItemType=196675
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID240_TYPE2_GETWAYTEXT

[467]
WrapID=381
WrapType=1
ItemType=196695

[468]
WrapID=382
WrapType=1
ItemType=196705

[469]
WrapID=207
WrapType=1
ItemType=194645

[470]
WrapID=285
WrapType=1
ItemType=189795

[471]
WrapID=254
WrapType=2
ItemType=200708
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID254_TYPE2_GETWAYTEXT

[472]
WrapID=255
WrapType=2
ItemType=200709
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID254_TYPE2_GETWAYTEXT

[473]
WrapID=386
WrapType=1
ItemType=196745
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID254_TYPE2_GETWAYTEXT

[474]
WrapID=387
WrapType=1
ItemType=196755
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID254_TYPE2_GETWAYTEXT

[475]
WrapID=253
WrapType=2
ItemType=200707
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID254_TYPE2_GETWAYTEXT

[476]
WrapID=241
WrapType=2
ItemType=200695
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[477]
WrapID=242
WrapType=2
ItemType=200696
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[478]
WrapID=243
WrapType=2
ItemType=200697
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[479]
WrapID=244
WrapType=2
ItemType=200698
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[480]
WrapID=245
WrapType=2
ItemType=200699
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[481]
WrapID=247
WrapType=2
ItemType=200700
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[482]
WrapID=248
WrapType=2
ItemType=200701
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[483]
WrapID=249
WrapType=2
ItemType=200702
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[484]
WrapID=250
WrapType=2
ItemType=200703
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[485]
WrapID=251
WrapType=2
ItemType=200704
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID241_TYPE2_GETWAYTEXT

[486]
WrapID=389
WrapType=1
ItemType=196775

[487]
WrapID=390
WrapType=1
ItemType=196785

[488]
WrapID=391
WrapType=1
ItemType=196815

[489]
WrapID=392
WrapType=1
ItemType=196825

[490]
WrapID=396
WrapType=1
ItemType=196835

[491]
WrapID=397
WrapType=1
ItemType=196855

[492]
WrapID=289
WrapType=1
ItemType=191031

[493]
WrapID=393
WrapType=1
ItemType=196875
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID393_TYPE1_GETWAYTEXT

[494]
WrapID=394
WrapType=1
ItemType=196885
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID393_TYPE1_GETWAYTEXT

[495]
WrapID=398
WrapType=1
ItemType=196845
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID398_TYPE1_GETWAYTEXT

[496]
WrapID=399
WrapType=1
ItemType=196865
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID399_TYPE1_GETWAYTEXT

[497]
WrapID=400
WrapType=1
ItemType=197005

[498]
WrapID=402
WrapType=1
ItemType=197025
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID402_TYPE1_GETWAYTEXT

[499]
WrapID=403
WrapType=1
ItemType=197035
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID402_TYPE1_GETWAYTEXT

[500]
WrapID=260
WrapType=2
ItemType=205004
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID260_TYPE2_GETWAYTEXT

[501]
WrapID=406
WrapType=1
ItemType=198045
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID406_TYPE1_GETWAYTEXT

[502]
WrapID=407
WrapType=1
ItemType=198055
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID406_TYPE1_GETWAYTEXT

[503]
WrapID=261
WrapType=2
ItemType=200725
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID261_TYPE2_GETWAYTEXT

[504]
WrapID=262
WrapType=2
ItemType=200726
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID261_TYPE2_GETWAYTEXT

[505]
WrapID=408
WrapType=1
ItemType=198075

[506]
WrapID=265
WrapType=2
ItemType=200731
Tag=0

[507]
WrapID=409
WrapType=1
ItemType=199025

[508]
WrapID=415
WrapType=1
ItemType=198095
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID415_TYPE1_GETWAYTEXT

[509]
WrapID=416
WrapType=1
ItemType=198105
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID415_TYPE1_GETWAYTEXT

[510]
WrapID=266
WrapType=2
ItemType=200732
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID266_TYPE2_GETWAYTEXT

[511]
WrapID=267
WrapType=2
ItemType=200734
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID266_TYPE2_GETWAYTEXT

[512]
WrapID=414
WrapType=1
ItemType=198085
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID414_TYPE1_GETWAYTEXT

[513]
WrapID=269
WrapType=2
ItemType=200736
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID271_TYPE2_GETWAYTEXT

[514]
WrapID=270
WrapType=2
ItemType=200737
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID271_TYPE2_GETWAYTEXT

[515]
WrapID=275
WrapType=2
ItemType=200539
Tag=0

[516]
WrapID=410
WrapType=1
ItemType=199145
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID410_TYPE1_GETWAYTEXT

[517]
WrapID=411
WrapType=1
ItemType=199155
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID410_TYPE1_GETWAYTEXT

[518]
WrapID=412
WrapType=1
ItemType=199165
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID410_TYPE1_GETWAYTEXT

[519]
WrapID=274
WrapType=2
ItemType=200743
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID274_TYPE2_GETWAYTEXT

[520]
WrapID=276
WrapType=2
ItemType=200760
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID276_TYPE2_GETWAYTEXT

[521]
WrapID=277
WrapType=2
ItemType=200761
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID276_TYPE2_GETWAYTEXT

[522]
WrapID=278
WrapType=2
ItemType=200762
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID278_TYPE2_GETWAYTEXT

[523]
WrapID=418
WrapType=1
ItemType=199175
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID418_TYPE1_GETWAYTEXT

[524]
WrapID=419
WrapType=1
ItemType=199185
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID418_TYPE1_GETWAYTEXT

[525]
WrapID=279
WrapType=2
ItemType=200763
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID279_TYPE2_GETWAYTEXT

[526]
WrapID=280
WrapType=2
ItemType=205007
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID279_TYPE2_GETWAYTEXT

[527]
WrapID=420
WrapType=1
ItemType=199195
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID420_TYPE1_GETWAYTEXT

[528]
WrapID=421
WrapType=1
ItemType=199225
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID421_TYPE1_GETWAYTEXT

[529]
WrapID=422
WrapType=1
ItemType=199235
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID421_TYPE1_GETWAYTEXT

[530]
WrapID=423
WrapType=1
ItemType=199245
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID423_TYPE1_GETWAYTEXT

[531]
WrapID=424
WrapType=1
ItemType=199255
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID423_TYPE1_GETWAYTEXT

[532]
WrapID=281
WrapType=2
ItemType=200764
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID281_TYPE2_GETWAYTEXT

[533]
WrapID=282
WrapType=2
ItemType=200765
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID281_TYPE2_GETWAYTEXT

[534]
WrapID=385
WrapType=1
ItemType=196735

[535]
WrapID=388
WrapType=1
ItemType=196765

[536]
WrapID=285
WrapType=2
ItemType=200768
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID285_TYPE2_GETWAYTEXT

[537]
WrapID=286
WrapType=2
ItemType=200769
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID285_TYPE2_GETWAYTEXT

[538]
WrapID=287
WrapType=2
ItemType=200770
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID285_TYPE2_GETWAYTEXT

[539]
WrapID=288
WrapType=2
ItemType=200771
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID285_TYPE2_GETWAYTEXT

[540]
WrapID=289
WrapType=2
ItemType=200772
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID285_TYPE2_GETWAYTEXT

[541]
WrapID=435
WrapType=1
ItemType=199315
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID435_TYPE1_GETWAYTEXT

[542]
WrapID=436
WrapType=1
ItemType=199325
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID435_TYPE1_GETWAYTEXT

[543]
WrapID=293
WrapType=2
ItemType=200774
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID435_TYPE1_GETWAYTEXT

[544]
WrapID=432
WrapType=1
ItemType=199265
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID432_TYPE1_GETWAYTEXT

[545]
WrapID=450
WrapType=1
ItemType=199475
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID450_TYPE1_GETWAYTEXT

[546]
WrapID=451
WrapType=1
ItemType=199485
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID450_TYPE1_GETWAYTEXT

[547]
WrapID=323
WrapType=2
ItemType=205008
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID323_TYPE2_GETWAYTEXT

[548]
WrapID=294
WrapType=2
ItemType=200775
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID294_TYPE2_GETWAYTEXT

[549]
WrapID=295
WrapType=2
ItemType=200776
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID295_TYPE2_GETWAYTEXT

[550]
WrapID=296
WrapType=2
ItemType=200777
Tag=0
GetWayText2=STR_INI_WRAPTYPEDATA_ID296_TYPE2_GETWAYTEXT

[551]
WrapID=453
WrapType=1
ItemType=199505
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID453_TYPE1_GETWAYTEXT

[552]
WrapID=454
WrapType=1
ItemType=199515
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID453_TYPE1_GETWAYTEXT

[553]
WrapID=460
WrapType=1
ItemType=199575
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID460_TYPE1_GETWAYTEXT

[554]
WrapID=461
WrapType=1
ItemType=199585
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID460_TYPE1_GETWAYTEXT

[555]
WrapID=326
WrapType=2
ItemType=200807
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID326_TYPE2_GETWAYTEXT

[556]
WrapID=476
WrapType=1
ItemType=199775
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID476_TYPE1_GETWAYTEXT

[557]
WrapID=477
WrapType=1
ItemType=199785
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID476_TYPE1_GETWAYTEXT

[558]
WrapID=329
WrapType=2
ItemType=200809
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID329_TYPE2_GETWAYTEXT

[559]
WrapID=330
WrapType=2
ItemType=200810
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID329_TYPE2_GETWAYTEXT

[560]
WrapID=508
WrapType=1
ItemType=199885
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID508_TYPE1_GETWAYTEXT

[561]
WrapID=509
WrapType=1
ItemType=199895
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID508_TYPE1_GETWAYTEXT

[562]
WrapID=510
WrapType=1
ItemType=199765
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID510_TYPE1_GETWAYTEXT

[563]
WrapID=503
WrapType=1
ItemType=199525
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID503_TYPE1_GETWAYTEXT

[564]
WrapID=512
WrapType=1
ItemType=199965
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID512_TYPE1_GETWAYTEXT

[565]
WrapID=513
WrapType=1
ItemType=199975
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID512_TYPE1_GETWAYTEXT

[566]
WrapID=346
WrapType=2
ItemType=200816
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID346_TYPE2_GETWAYTEXT

[567]
WrapID=347
WrapType=2
ItemType=205009
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID347_TYPE2_GETWAYTEXT

[568]
WrapID=465
WrapType=1
ItemType=199635
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID465_TYPE1_GETWAYTEXT

[569]
WrapID=517
WrapType=1
ItemType=191285

[570]
WrapID=520
WrapType=1
ItemType=191475
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID520_TYPE1_GETWAYTEXT

[571]
WrapID=521
WrapType=1
ItemType=191485
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID520_TYPE1_GETWAYTEXT

[572]
WrapID=523
WrapType=1
ItemType=191525
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID523_TYPE1_GETWAYTEXT

[573]
WrapID=524
WrapType=1
ItemType=191515
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID523_TYPE1_GETWAYTEXT

[574]
WrapID=351
WrapType=2
ItemType=200823
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID351_TYPE2_GETWAYTEXT

[575]
WrapID=352
WrapType=2
ItemType=200824
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID523_TYPE1_GETWAYTEXT

[576]
WrapID=502
WrapType=1
ItemType=199825
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID503_TYPE1_GETWAYTEXT

[577]
WrapID=360
WrapType=2
ItemType=200832
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID360_TYPE2_GETWAYTEXT

[578]
WrapID=361
WrapType=2
ItemType=200833
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID360_TYPE2_GETWAYTEXT

[579]
WrapID=362
WrapType=2
ItemType=200834
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID360_TYPE2_GETWAYTEXT

[580]
WrapID=543
WrapType=1
ItemType=191595
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID543_TYPE1_GETWAYTEXT

[581]
WrapID=544
WrapType=1
ItemType=191615
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID544_TYPE1_GETWAYTEXT

[582]
WrapID=373
WrapType=2
ItemType=205010
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID373_TYPE2_GETWAYTEXT

[583]
WrapID=554
WrapType=1
ItemType=191675
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID554_TYPE1_GETWAYTEXT

[584]
WrapID=555
WrapType=1
ItemType=191665
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID554_TYPE1_GETWAYTEXT

[585]
WrapID=377
WrapType=2
ItemType=200848
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID377_TYPE2_GETWAYTEXT

[586]
WrapID=378
WrapType=2
ItemType=200849
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID377_TYPE2_GETWAYTEXT

[587]
WrapID=580
WrapType=1
ItemType=194215
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID580_TYPE1_GETWAYTEXT

[588]
WrapID=581
WrapType=1
ItemType=194225
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID581_TYPE1_GETWAYTEXT

[589]
WrapID=599
WrapType=1
ItemType=191855
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID599_TYPE1_GETWAYTEXT

[590]
WrapID=600
WrapType=1
ItemType=191865
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID599_TYPE1_GETWAYTEXT

[591]
WrapID=384
WrapType=2
ItemType=200858
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID599_TYPE1_GETWAYTEXT

[592]
WrapID=385
WrapType=2
ItemType=200859
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID599_TYPE1_GETWAYTEXT

[593]
WrapID=602
WrapType=1
ItemType=191895
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID602_TYPE1_GETWAYTEXT

[594]
WrapID=603
WrapType=1
ItemType=191935
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID603_TYPE1_GETWAYTEXT

[595]
WrapID=604
WrapType=1
ItemType=191915
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID604_TYPE1_GETWAYTEXT

[596]
WrapID=605
WrapType=1
ItemType=191925
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID605_TYPE1_GETWAYTEXT

[597]
WrapID=549
WrapType=1
ItemType=191635
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID549_TYPE1_GETWAYTEXT

[598]
WrapID=624
WrapType=1
ItemType=192005
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID624_TYPE1_GETWAYTEXT

[599]
WrapID=625
WrapType=1
ItemType=192015
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID625_TYPE1_GETWAYTEXT

[600]
WrapID=396
WrapType=2
ItemType=200872
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID396_TYPE2_GETWAYTEXT

[601]
WrapID=397
WrapType=2
ItemType=200873
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID397_TYPE2_GETWAYTEXT

[602]
WrapID=542
WrapType=1
ItemType=198715

[603]
WrapID=589
WrapType=1
ItemType=199685
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID589_TYPE1_GETWAYTEXT

[604]
WrapID=466
WrapType=1
ItemType=199645
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID466_TYPE1_GETWAYTEXT

[605]
WrapID=405
WrapType=1
ItemType=197065
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID405_TYPE1_GETWAYTEXT

[606]
WrapID=488
WrapType=1
ItemType=199805
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID488_TYPE1_GETWAYTEXT

[607]
WrapID=324
WrapType=2
ItemType=200805
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID324_TYPE2_GETWAYTEXT

[608]
WrapID=550
WrapType=1
ItemType=199655
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID550_TYPE1_GETWAYTEXT

[609]
WrapID=415
WrapType=2
ItemType=200891
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID415_TYPE2_GETWAYTEXT

[610]
WrapID=416
WrapType=2
ItemType=200892
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID416_TYPE2_GETWAYTEXT

[611]
WrapID=635
WrapType=1
ItemType=192025
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID635_TYPE1_GETWAYTEXT

[612]
WrapID=547
WrapType=1
ItemType=191625
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID547_TYPE1_GETWAYTEXT

[613]
WrapID=550
WrapType=1
ItemType=199655
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID550_TYPE1_GETWAYTEXT

[614]
WrapID=640
WrapType=1
ItemType=194005
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID640_TYPE1_GETWAYTEXT

[615]
WrapID=641
WrapType=1
ItemType=194015
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID640_TYPE1_GETWAYTEXT

[616]
WrapID=425
WrapType=2
ItemType=205011
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID425_TYPE2_GETWAYTEXT

[617]
WrapID=646
WrapType=1
ItemType=192295
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID646_TYPE1_GETWAYTEXT

[618]
WrapID=647
WrapType=1
ItemType=193345
Tag=0
GetWayType2=3
GetWayText2=2024 April Fools Garment

[619]
WrapID=350
WrapType=2
ItemType=200822
Tag=0

[620]
WrapID=653
WrapType=1
ItemType=194035
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID653_TYPE1_GETWAYTEXT

[621]
WrapID=654
WrapType=1
ItemType=194045
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID653_TYPE1_GETWAYTEXT

[622]
WrapID=651
WrapType=1
ItemType=194055
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID651_TYPE1_GETWAYTEXT

[623]
WrapID=652
WrapType=1
ItemType=194065
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID651_TYPE1_GETWAYTEXT

[624]
WrapID=434
WrapType=2
ItemType=200916
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID434_TYPE2_GETWAYTEXT

[625]
WrapID=435
WrapType=2
ItemType=200917
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID434_TYPE2_GETWAYTEXT

[626]
WrapID=643
WrapType=1
ItemType=198695
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID643_TYPE1_GETWAYTEXT

[627]
WrapID=442
WrapType=2
ItemType=200921
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID442_TYPE2_GETWAYTEXT

[628]
WrapID=443
WrapType=2
ItemType=200922
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID443_TYPE2_GETWAYTEXT

[629]
WrapID=672
WrapType=1
ItemType=198155
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID672_TYPE2_GETWAYTEXT

[630]
WrapID=673
WrapType=1
ItemType=198165
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID672_TYPE2_GETWAYTEXT

[631]
WrapID=680
WrapType=1
ItemType=194085
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID680_TYPE1_GETWAYTEXT

[632]
WrapID=681
WrapType=1
ItemType=194095
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID680_TYPE1_GETWAYTEXT

[633]
WrapID=447
WrapType=2
ItemType=205012
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID447_TYPE2_GETWAYTEXT

[634]
WrapID=448
WrapType=2
ItemType=200934
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID447_TYPE2_GETWAYTEXT

[635]
WrapID=685
WrapType=1
ItemType=198175
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID685_TYPE2_GETWAYTEXT

[636]
WrapID=686
WrapType=1
ItemType=198185
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID686_TYPE2_GETWAYTEXT

[637]
WrapID=650
WrapType=1
ItemType=194025
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID643_TYPE1_GETWAYTEXT

[638]
WrapID=588
WrapType=1
ItemType=197965
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID588_TYPE1_GETWAYTEXT

[639]
WrapID=694
WrapType=1
ItemType=198745
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID694_TYPE1_GETWAYTEXT

[640]
WrapID=695
WrapType=1
ItemType=199665
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID695_TYPE1_GETWAYTEXT

[641]
WrapID=663
WrapType=1
ItemType=197105
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID663_TYPE2_GETWAYTEXT

[642]
WrapID=433
WrapType=2
ItemType=200904
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID433_TYPE2_GETWAYTEXT

[643]
WrapID=666
WrapType=1
ItemType=197115
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID643_TYPE1_GETWAYTEXT

[644]
WrapID=703
WrapType=1
ItemType=198125
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID703_TYPE2_GETWAYTEXT

[645]
WrapID=704
WrapType=1
ItemType=198135
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID703_TYPE2_GETWAYTEXT

[646]
WrapID=453
WrapType=2
ItemType=200942
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID453_TYPE2_GETWAYTEXT

[647]
WrapID=454
WrapType=2
ItemType=200943
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID453_TYPE2_GETWAYTEXT

[648]
WrapID=590
WrapType=1
ItemType=191875
Tag=0
GetWayType2=3
GetWayText2=Meow Planet

[649]
WrapID=591
WrapType=1
ItemType=191885
Tag=0
GetWayType2=3
GetWayText2=Meow Planet (Sweet)

[650]
WrapID=716
WrapType=1
ItemType=198145
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID716_TYPE2_GETWAYTEXT

[651]
WrapID=717
WrapType=1
ItemType=198195
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID716_TYPE2_GETWAYTEXT

[652]
WrapID=723
WrapType=1
ItemType=194105
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID723_TYPE1_GETWAYTEXT

[653]
WrapID=679
WrapType=1
ItemType=197145
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID679_TYPE1_GETWAYTEXT

[654]
WrapID=455
WrapType=2
ItemType=200946
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID455_TYPE2_GETWAYTEXT

[655]
WrapID=724
WrapType=1
ItemType=197185
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID724_TYPE1_GETWAYTEXT

[656]
WrapID=725
WrapType=1
ItemType=197195
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID724_TYPE1_GETWAYTEXT

[657]
WrapID=656
WrapType=1
ItemType=194075
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID584_TYPE1_GETWAYTEXT

[658]
WrapID=732
WrapType=1
ItemType=193385
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID732_TYPE1_GETWAYTEXT

[659]
WrapID=733
WrapType=1
ItemType=193375
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID732_TYPE1_GETWAYTEXT

[660]
WrapID=463
WrapType=2
ItemType=200952
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID463_TYPE2_GETWAYTEXT

[661]
WrapID=464
WrapType=2
ItemType=200953
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID464_TYPE2_GETWAYTEXT

[662]
WrapID=452
WrapType=2
ItemType=200939
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID452_TYPE2_GETWAYTEXT

[663]
WrapID=459
WrapType=2
ItemType=200949
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID458_TYPE2_GETWAYTEXT

[664]
WrapID=446
WrapType=2
ItemType=200928
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID446_TYPE2_GETWAYTEXT

[665]
WrapID=438
WrapType=2
ItemType=200920
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID438_TYPE2_GETWAYTEXT

[666]
WrapID=430
WrapType=2
ItemType=200903
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID430_TYPE2_GETWAYTEXT

[667]
WrapID=426
WrapType=2
ItemType=200898
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID426_TYPE2_GETWAYTEXT

[668]
WrapID=745
WrapType=1
ItemType=198855
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID745_TYPE1_GETWAYTEXT

[669]
WrapID=746
WrapType=1
ItemType=198865
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID746_TYPE1_GETWAYTEXT

[670]
WrapID=488
WrapType=2
ItemType=200982
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID488_TYPE2_GETWAYTEXT

[671]
WrapID=659
WrapType=1
ItemType=193355

[672]
WrapID=637
WrapType=1
ItemType=197975
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID637_TYPE1_GETWAYTEXT

[673]
WrapID=690
WrapType=1
ItemType=193895
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID690_TYPE1_GETWAYTEXT

[674]
WrapID=638
WrapType=1
ItemType=192035
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID638_TYPE1_GETWAYTEXT

[675]
WrapID=753
WrapType=1
ItemType=193395
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID753_TYPE1_GETWAYTEXT

[676]
WrapID=754
WrapType=1
ItemType=193405
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID754_TYPE1_GETWAYTEXT

[677]
WrapID=825
WrapType=1
ItemType=193915
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID825_TYPE1_GETWAYTEXT

[678]
WrapID=826
WrapType=1
ItemType=193925
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID826_TYPE1_GETWAYTEXT

[679]
WrapID=498
WrapType=2
ItemType=200999
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID498_TYPE2_GETWAYTEXT

[680]
WrapID=741
WrapType=1
ItemType=198845
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID650_TYPE1_GETWAYTEXT

[681]
WrapID=830
WrapType=1
ItemType=193425
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID830_TYPE1_GETWAYTEXT

[682]
WrapID=831
WrapType=1
ItemType=193935
Tag=0
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID831_TYPE1_GETWAYTEXT

[683]
WrapID=832
WrapType=1
ItemType=193945
Tag=1
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID832_TYPE1_GETWAYTEXT

[684]
WrapID=833
WrapType=1
ItemType=193955
Tag=1
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID833_TYPE1_GETWAYTEXT

[685]
WrapID=503
WrapType=2
ItemType=200802
Tag=2
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID503_TYPE1_GETWAYTEXT

[686]
WrapID=504
WrapType=2
ItemType=200803
Tag=2
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID503_TYPE1_GETWAYTEXT

[687]
WrapID=503
WrapType=2
ItemType=200802
Tag=2
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID503_TYPE1_GETWAYTEXT

[688]
WrapID=504
WrapType=2
ItemType=200803
Tag=2
GetWayType2=3
GetWayText2=STR_INI_WRAPTYPEDATA_ID503_TYPE1_GETWAYTEXT
